/* HEADER & NAV */

div#header {
	margin-left:3px;
	padding:0px;
}

div#infoBox {
	overflow:visible;
	position:relative;
	background-color:#dfdfdf;
	width:990px;
	padding:3px 0 2px 0;
	height:19px;
}
div#infoBox .signInText{
	padding:0 0 0 20px;
	
}
div#infoBox a {
	color:#222222;
	font-size:9pt;
	text-decoration:none;
}

div#infoBox a:hover {
	color:#0000cc;
	text-decoration:underline;
}

.infoSep{
	float:left;
	border-right:1px solid #adadad;
	padding:0 20px;
}
.infoSep img{
	vertical-align:top;
	padding:1px 5px 0 0;
}
.infoSepNoBorder{
	float:left;
	padding-left:20px;
}
div#infoBox a.level_newcomer, a.level_newcomer, .level_newcomer{
	color:#807d6c;
	font-weight:bold;
}
div#infoBox a.level_novice,a.level_novice,.level_novice{
	color:#00afaf;
	font-weight:bold;
}
div#infoBox a.level_enthusiast,a.level_enthusiast,.level_enthusiast{
	color:#027e3f;
	font-weight:bold;
}
div#infoBox a.level_expert,a.level_expert,.level_expert{
	color:#1f57de;
	font-weight:bold;
}
div#infoBox a.level_master,a.level_master,.level_master{
	color:#d20202;
	font-weight:bold;
}
div#infoBox a.level_legend,a.level_legend,.level_legend{
	color:#000;
	font-weight:bold;
}
div#infoBox a.level_gold,
a.level_gold,
.level_gold,
.div#infoBox a.level_gold:visited,
a.level_gold:visited{
	color:#9D821A;
	font-weight:bold;
}
.level_newcomer:hover {
	text-decoration:underline;
	color:#807d6c;
}
.level_novice:hover {
	text-decoration:underline;
	color:#00afaf;
}
.level_enthusiast:hover {
	text-decoration:underline;
	color:#027e3f;
}
.level_expert:hover {
	text-decoration:underline;
	color:#1f57de;
}
.level_master:hover {
	text-decoration:underline;
	color: #d20202;
}
.level_legend:hover {
	text-decoration:underline;
	color: #000;
}
.level_gold:hover {
	text-decoration:underline;
	color: #9D821A;
}

span#signedInInfoLeft {
	margin-right:10px;
}

span.signedInInfo, span#signedInInfoRight, div#goldMembersLink {
	margin:0px 10px;
}
img.goldIconLink {
	margin-right:5px; 
	position:relative; 
	top:2px;
}

span#signedInInfoRight {
	font-weight:bold;
}

span#signedInInfoRight img 
{
	vertical-align: top;
	margin: 1px 5px 0 0 ;
}

div.siWrapper {
	position:relative;
	width:990px;
	background-color:#e1e1e1;
}

div#signinBox {
	display:block;
	padding:15px 15px;
	background-color:#e1e1e1;
	background:url(../img/header/signinBg.gif);
	font-size:9pt;
}

div#signinBox h2 {
	font-size:16pt;
	margin:0px;
	background:none;
}

div.siHead {
	float:left; 
	margin:15px 20px 0px 0px;
}

div.siFormWrap {
	float:left;
}

div.siEmailWrap {
	float:left; 
	margin-right:10px;
}

div.siPasswordWrap {
	float:left; 
	margin-right:10px; 
	display:inline;
}

div.siBtnWrap {
	float:left; 
	margin-top:18px;
}
div.siBtnWrap2 {
	float:left; 
	padding:15px 0 0 60px;
}

div#logoBox {
	position:relative;
	width:990px;
	padding:0px;
	background:url(../img/header/logoBg.gif);
}
/* new classes for formly know as */
.formlyKnowAs_text{
	position:absolute;
	top:44px;
	left:343px;
	font-size:10px;
}
.formlyKnowAs_img{
	position:absolute;
	top:41px;
	left:432px;
}

/* adjust spacing above and below logo here */
div#logo {
	width:450px;
	margin: 16px 15px 10px 13px;
	display:inline;
	float:left;
}

/* banner/button placement inside logo box */
div#logoBoxBtn{
	padding-right:15px;
	float:right;
	width:215px;
	position:relative;
	top:24px;
}

/* for IE6 */
* html div#logoBoxBtn{
	padding-right:15px;
	float:right;
	width:215px;
	position:relative;
	top:27px;
}

/* for IE7 */
*+html div#logoBoxBtn{
	padding-right:15px;
	float:right;
	width:215px;
	position:relative;
	top:27px;
}

div#bannerBox {
	width:990px;
	padding:10px 0px;
	text-align: center;
}

/* NAVIGATION BAR */
/* Container for Main Navigation */
div#navBox {
	width:990px;
	height:40px;
	background: url(../img/header/navBg.gif) #000 repeat-x;
}
ul#nav{
	position:absolute;
	list-style:none;
	padding:0px;
	margin:0px;
}
ul#nav li{
	display: inline;
	float: left;
	margin: 0;
}

ul#nav li a {
	height: 40px;
	line-height: 40px;
	width: 105px;
	display: block;
	color: #fff;
	font-size:10pt;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	background: url(../img/header/navBg2.gif) #484848 repeat-x;
}

ul#nav li a:hover, ul#nav li a.navMenuHover{
	background: url(../img/header/navBgHover.gif) repeat-x;
	color:#fff;
}

ul#nav li a.navMenuSelected, ul#nav li a.navMenuSelected:hover{
	height: 40px;
	line-height: 40px;
	width: 105px;
	display: block;
	color: #000000;
	font-size:10pt;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	background: url(../img/header/navBgSel.gif) #ffb40f repeat-x;	
}

ul#nav li div#navBegin{
	width: 15px;
}
ul#nav li span#navEnd {
	height: 40px;
	width: 5px;
	display:block;
	background: url(../img/header/navBg2.gif) repeat-x;
} 

div#navSearch {
	float:right;
	padding-right:15px;
	position:relative; 
	top:10px;
}

/* STYLES FOR SUB NAV */

.subNavDropMenu{	
	position:absolute;
	top:0px;
	left:0px;
	font-size:12px;
	z-index:100;
	display:none;
	width:415px;
	
}
.subNavDropMenu .subNavContent{
	background:url(../img/header/subNavBg.png) repeat-y 0 0;
	padding:5px 10px 10px 10px;
	width:395px;
}
* html .subNavDropMenu .subNavContent{	
	margin-top:-10px;
}

.subNavDropMenu .subNavContentNoPad{
	background:url(../img/header/subNavBg.png) repeat-y 0 0;
	width:415px;
}
* html .subNavDropMenu .subNavContentNoPad{	
	margin-top:-10px;
}

.subNavDropMenu .subNavContent_short{
	background:url(../img/header/subNavBg_short.png) repeat-y 0 0;
	padding:5px 10px 10px 10px;
	width:205px;
}
* html .subNavDropMenu .subNavContent_short{	
	margin-top:-10px;
}

.subNavDropMenu .subNavHeading{
	font-weight:bold;
	font-size:13px;
}
.subNavDropMenu .subNavHeadingLong{
	font-weight:bold;
	font-size:13px;
	line-height:16px;
	padding:5px 0;	
	width:200px;
}
*:first-child+html .subNavDropMenu .subNavHeadingLong{
	padding:5px 0 0 0;	
} 
* html .subNavDropMenu .subNavHeadingLong{
	padding:5px 0 0 0;	
}
.subNavDropMenu .subNavHeading img{
	vertical-align:middle;
	padding:6px 5px 6px 0;
	border:none;
}
.subNavDropMenu .subNavHeadingLong img{
	vertical-align:middle;
	float:left;
	padding:2px 5px 6px 0;
	border:none;
}

.subNavDropMenu .subNavHeading a,
.subNavDropMenu .subNavHeadingLong a{
	color:#000000;
}


.subNavDropMenu ul{	
	margin:0;
	padding:0 0 10px 0;
	list-style: none;
}
.subNavDropMenu li{
	margin:0;
	padding:5px 0 0 18px;
	background:url(../img/header/nav/navBullet.gif) no-repeat 0 8px;
}
.subNavDropMenu li a{
	text-decoration:underline;
}
.subNavDropMenu li a:hover{
	text-decoration:none;
}
.subNavDropMenu ul ul{
	padding:0 0 3px 15px;
	font-size:11px;
}

.subNavDropMenu ul.accountList li{
	float:left;
	margin:0 25px 10px 0;
}
.subNavDropMenu .top,
.subNavDropMenu .topSelected{
	width:415px;
	height:6px;
	clear:both;
}
.subNavDropMenu .top b{
	background:url(../img/header/subNavTop.gif) no-repeat 0 0;
	height:6px;
	width:409px;
	float:left;
}
.subNavDropMenu .top em,
.subNavDropMenu .topSelected em,
.subNavDropMenu .top_short em,
.subNavDropMenu .topSelected_short em{
	background:url(../img/header/subNavTop.png) no-repeat 0 0;
	height:6px;
	width:6px;
	float:left;
}

.subNavDropMenu .topSelected b{
	background:url(../img/header/subNavTopSelect.gif) no-repeat 0 0;
	height:6px;
	width:409px;
	float:left;
}

.subNavDropMenu .btm{
	background:url(../img/header/subNavBtm.png) no-repeat 0 0;
	height:6px;
	width:415px;
}

.subNavDropMenu .top_short,
.subNavDropMenu .topSelected_short{
	width:225px;
	height:6px;
	clear:both;
}
.subNavDropMenu .top_short b{
	background:url(../img/header/subNavTop.gif) no-repeat 0 0;
	height:6px;
	width:219px;
	float:left;
}

.subNavDropMenu .topSelected_short b{
	background:url(../img/header/subNavTopSelect.gif) no-repeat 0 0;
	height:6px;
	width:219px;
	float:left;
}
.subNavDropMenu .btm_short{
	background:url(../img/header/subNavBtm_short.png) no-repeat 0 0;
	height:6px;
	width:225px;
}

.subNavDropMenu .subNavSep{
	background:url(../img/header/nav/navSep.gif) repeat-x 0 0;	
	height:1px;
	padding-bottom:5px;
}
.subNavDropMenu .floatLeft1{
	float:left;
	width:225px;
}
.subNavDropMenu .floatLeft2{
	float:left;
	width:170px;
}
.subNavDropMenu .floatLeft3{
	float:left;
	width:200px;
}
.subNavDropMenu .floatLeft4{
	float:left;
	width:190px;
}

.subNavDropMenu .communityImg{
	/*background:url(../img/header/nav/navIcon_community4.gif) no-repeat right bottom;*/
	float:left;
	background:url(../img/header/nav2/movieFreezyBg1.jpg) no-repeat left bottom;
	width:202px;
	height:66px;
}
.subNavDropMenu .AccountImg{
	background:url(../img/header/nav/navIcon_account3.gif) no-repeat right bottom;
	margin-right:20px;
}
.subNavDropMenu span{
	font-style:italic;
	color:#595959;
}

.subNavDropMenu .extraInfo{
	background:url(../img/header/nav2/movieFreezyBg2.gif) no-repeat left bottom;
	font-size:11px;	
	padding:12px 0 10px 85px;	
/*	position:absolute;
	top:42px;
	right:15px;*/
	text-align:left;	
	line-height:16px;
}
.subNavDropMenu .extraInfo span{
	font-weight:bold;
	font-style:normal;
	font-size:12px;
}
.subNavDropMenu .extraInfo .red{
	color:#cc0000;
	font-weight:bold;
	font-style:normal;
	/*margin-left:5px;*/
}
.subNavDropMenu .extraInfo a.link{
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
}
.subNavDropMenu .extraInfo a.link:hover{
	text-decoration:none;
}

/* CLASSES FOR PROMOTIONS */
.promoBg{
	background:url(../img/header/nav/promoBg.jpg) no-repeat 1px 0;
	position:relative;
	padding:5px 10px 10px 10px;
	width:395px;
}
.promoLink{
	position:absolute;
	top:24px;
	right:14px;
}
.promoIcon2{
	position:absolute;
	top:58px;
	left:130px;
}
.subNavDropMenu li.pinkLink a{
	color:#ee4376;
}

/* For Smile City */
.subNavDropMenu .AccountImg_sc{
	background:url(../img/header/nav/navIcon_account3_sc.gif) no-repeat right bottom;
	margin-right:20px;
}
/* Facebook Promo */
.facebookPromo{
	position:absolute;
	right:18px;
	bottom:10px;
	text-align:center;
}
.facebookPromo a{
	text-decoration:underline;
}
.facebookPromo img{
	padding:0 0 0 10px;
}

/* Onlineshopping Promo */
.onlineshoppingPromo{
	background:url(../img/header/nav2/onlineShoppingPromo.gif) no-repeat 1px 0;
	width:95%;	
	padding:5px 10px 10px 10px;
}
.onlineshoppingPromoLink{
	position:absolute;
	top:37px;
	left:136px;
}

/* Treasure Hunt Promo */

.treasureHuntPromo a{
	text-decoration:underline;
}
.treasureHuntPromo .text{
	float:left;
	width:294px;
}
.treasureHuntPromo .text img{
	padding-bottom:2px;
}
.treasureHuntPromo .treasureHuntImg{
	float:left;
	padding:0 5px 3px 0;
}
.subNavDropMenu span.newFeature{
	color:#cc0000;
	font-weight:bold;
	font-style:normal;
	margin-left:5px;
}

 Christmas Double Point

.xmasDouble{
	position:absolute;
	font-weight:bold;
	margin:0;
	bottom:15px;
	left:0;
	width:350px;
}
.xmasDouble a{
	text-decoration:underline;
}

.xmaswrap{
	position:relative;
	/**padding-bottom:10px;**/
	width:395px;
}

* html .xmaswrap{
	padding-bottom:0; 
}

